from telebot.types import ReplyKeyboardMarkup, KeyboardButton

from tg_bot.messages import TGCoreMessage


class TGKeyboards:
    SHARE_PHONE = ReplyKeyboardMarkup(resize_keyboard=True) \
        .add(KeyboardButton(TGCoreMessage.SHARE_PHONE_KEYBOARD, request_contact=True))
